body {
  background-color: #edeff2;
  font-family: 'Open Sans', sans-serif;
  color: #6a859c;
  font-size: 16px;
  line-height: 20px;
}

h1 {
  margin-top: 0px;
  margin-bottom: 10px;
  font-size: 38px;
  line-height: 44px;
  font-weight: 700;
}

h2 {
  margin-top: 0px;
  margin-bottom: 10px;
  color: #676770;
  font-size: 32px;
  line-height: 36px;
  font-weight: 300;
  text-align: center;
}

h3 {
  margin-top: 0px;
  margin-bottom: 0px;
  color: #676770;
  font-size: 20px;
  line-height: 30px;
  font-weight: 300;
  letter-spacing: 7px;
  text-transform: uppercase;
}

h4 {
  margin-top: 0px;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}

h5 {
  margin-top: 0px;
  margin-bottom: 20px;
  color: #676770;
  font-size: 18px;
  line-height: 20px;
  font-weight: 300;
  letter-spacing: 4px;
  text-transform: uppercase;
}

h6 {
  margin-top: 0px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}

p {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 25px;
  font-weight: 300;
}

.button {
  display: inline-block;
  margin-top: 26px;
  margin-right: 10px;
  margin-left: 10px;
  padding: 12px 30px;
  border-radius: 4px;
  background-color: #69b9ff;
  -webkit-transition: background-color 300ms ease;
  transition: background-color 300ms ease;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 16px;
  line-height: 21px;
  font-weight: 700;
  text-align: center;
  letter-spacing: 2px;
  text-decoration: none;
  text-transform: uppercase;
}

.button:hover {
  background-color: #2e9dff;
}

.button.w--current {
  background-color: #2e80b6;
}

.button.full-width {
  display: block;
  width: 100%;
  margin-right: 0px;
  margin-left: 0px;
}

.button.booknow {
  margin-top: 28px;
}

.button.booknow.trading {
  margin-top: 0px;
  margin-right: 0px;
  margin-left: 0px;
}

.button.navbutton {
  margin-top: 12.5px;
  padding-right: 20px;
  padding-left: 20px;
}

.button.navbutton.phone {
  margin-right: 38px;
  background-color: transparent;
  color: #192024;
  font-size: 14px;
  text-transform: capitalize;
}

.button.navbutton.top {
  margin-left: 15px;
  float: none;
  background-color: transparent;
  background-image: url('../images/ijjirefgiod.svg');
  background-position: 0px 0px;
  background-size: cover;
  -webkit-transition-property: none;
  transition-property: none;
  text-align: right;
}

.button.navbutton.top.w--current {
  background-image: url('../images/ijjirefgiod.svg');
  background-position: 0px 0px;
  background-size: cover;
}

.navigation-link {
  margin-top: 7px;
  padding-right: 16px;
  padding-left: 16px;
  -webkit-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
  color: #676770;
}

.navigation-link:hover {
  color: #2e9dff;
}

.nav3 {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  background-color: #fff;
}

.navigation-menu {
  padding-bottom: 12px;
}

.brand-text {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: 'Open Sans', sans-serif;
  color: #69b9ff;
  font-size: 25px;
  line-height: 25px;
  font-weight: 300;
  letter-spacing: 4px;
  text-transform: uppercase;
}

.brand-link {
  padding-top: 16px;
  padding-bottom: 16px;
}

.section {
  position: relative;
  padding: 30px 10px 80px;
  background-color: #fff;
  text-align: center;
}

.section.accent {
  display: block;
  background-color: #2e4b72;
  font-family: Lato, sans-serif;
}

.section.accent.services {
  padding-top: 50px;
  background-color: #fff;
}

.section.accent.service1 {
  background-color: #42679a;
}

.section.accent.product {
  padding-top: 64px;
  padding-bottom: 0px;
  background-color: #fff;
}

.section.accent.back {
  background-image: -webkit-gradient(linear, left top, left bottom, from(hsla(0, 0%, 60%, .74)), to(hsla(0, 0%, 60%, .74))), url('../images/adult-blonde-female-973401.jpg');
  background-image: linear-gradient(180deg, hsla(0, 0%, 60%, .74), hsla(0, 0%, 60%, .74)), url('../images/adult-blonde-female-973401.jpg');
  background-position: 0px 0px, 0px 0px;
  background-size: auto, cover;
}

.white-box {
  padding: 15px;
  border: 1px solid #dcebf7;
  border-radius: 5px;
  background-color: #fff;
  text-align: center;
}

.hero-section {
  padding-top: 242px;
  padding-bottom: 242px;
}

.hero-section.centered {
  padding-top: 195px;
  padding-bottom: 195px;
  border-bottom: 4px solid #69b9ff;
  background-color: rgba(18, 35, 96, 0);
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(67, 96, 130, .5)), to(rgba(67, 96, 130, .5))), url('../images/hero1.jpg');
  background-image: linear-gradient(180deg, rgba(67, 96, 130, .5), rgba(67, 96, 130, .5)), url('../images/hero1.jpg');
  background-position: 0px 0px, 0px 0px;
  background-size: auto, cover;
  text-align: center;
}

.hero-heading {
  margin-bottom: 30px;
  color: #fff;
  font-size: 60px;
  line-height: 60px;
  font-weight: 300;
  letter-spacing: 4px;
  text-transform: uppercase;
}

.hero-heading.h1 {
  font-family: Montserrat, sans-serif;
  font-size: 50px;
  font-style: normal;
  font-weight: 700;
  text-align: center;
  letter-spacing: 0.3px;
  text-transform: capitalize;
}

.hero-subheading {
  margin-bottom: 40px;
  font-family: Montserrat, sans-serif;
  color: #f3f3f3;
  font-size: 25px;
  line-height: 25px;
  font-weight: 700;
  letter-spacing: 3px;
  text-transform: uppercase;
}

.hollow-button {
  display: inline-block;
  margin-right: 10px;
  margin-left: 10px;
  padding: 10px 30px;
  border: 1px solid #fff;
  border-radius: 4px;
  -webkit-transition: background-color 300ms ease, border 300ms ease, color 300ms ease;
  transition: background-color 300ms ease, border 300ms ease, color 300ms ease;
  color: #fff;
  line-height: 21px;
  font-weight: 300;
  letter-spacing: 2px;
  text-decoration: none;
  text-transform: uppercase;
}

.hollow-button:hover {
  border-color: #2e9dff;
  color: #2e9dff;
}

.hollow-button.all-caps {
  font-family: Montserrat, sans-serif;
  font-weight: 300;
  text-transform: uppercase;
}

.section-heading {
  margin-top: 0px;
  margin-bottom: 16px;
}

.section-heading.centered {
  font-family: Montserrat, sans-serif;
  color: #676770;
  font-size: 30px;
  font-weight: 700;
  text-align: center;
  letter-spacing: 4px;
  text-transform: capitalize;
}

.section-heading.centered.white {
  margin-top: 20px;
  margin-bottom: 0px;
  color: #fff;
  font-size: 32px;
  letter-spacing: 0px;
  text-transform: capitalize;
}

.section-heading.centered.white.header {
  font-family: Montserrat, sans-serif;
  font-weight: 700;
  letter-spacing: 2px;
  text-indent: 0px;
}

.section-subheading.center {
  display: none;
  color: #8e8e9c;
  font-size: 18px;
  font-weight: 300;
  text-align: center;
  letter-spacing: 3px;
  text-transform: uppercase;
}

.section-subheading.center.off-white {
  padding-bottom: 0px;
  color: #e8e8e8;
}

.section-title-group {
  margin-bottom: 60px;
}

.form-field {
  height: 45px;
  margin-bottom: 17px;
  border: 0px solid #000;
  border-radius: 3px;
  box-shadow: 0 0 0 1px rgba(64, 64, 71, .3);
}

.form-field.text-area {
  height: 110px;
}

.footer {
  padding-top: 35px;
  padding-bottom: 35px;
}

.footer.center {
  border-top: 1px solid #dbdbdb;
  background-color: #383838;
  text-align: center;
}

.footer-text {
  margin-top: 5px;
  margin-bottom: 5px;
  color: #9e9e9e;
  font-size: 16px;
}

.grid-image {
  display: block;
  width: 40%;
  margin: 20px auto 0px;
  padding: 20px;
  border: 0px solid #fff;
  border-radius: 50%;
}

.info-icon {
  float: left;
}

.footer-link {
  display: block;
  margin-bottom: 6px;
  padding-bottom: 10px;
  border-bottom: 1px solid #d5d5e0;
  color: #668cad;
  font-size: 14px;
  font-weight: 300;
  text-decoration: none;
}

.footer-link:hover {
  color: rgba(0, 140, 255, .84);
}

.footer-link.with-icon {
  margin-left: 30px;
  font-family: Lato, sans-serif;
  font-size: 16px;
}

.footer-link.with-icon.nav {
  margin-left: 0px;
  font-family: Lato, sans-serif;
}

.white-text {
  margin-bottom: 20px;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-weight: 300;
}

.white-text.header {
  font-weight: 700;
}

.form {
  margin-top: 40px;
}

.image {
  margin-top: 12px;
  padding-top: 0px;
}

.heading {
  font-family: Montserrat, sans-serif;
  font-weight: 700;
  letter-spacing: 0px;
  text-transform: capitalize;
}

.row {
  position: static;
  display: block;
}

.column {
  position: relative;
  right: 0px;
  display: block;
}

.testimonial {
  border-radius: 5px;
  background-color: #edeff2;
  box-shadow: 4px 4px 3px -2px hsla(0, 0%, 6%, .22);
}

.block-quote {
  position: static;
  display: block;
  margin-top: -14px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 32px;
  padding-left: 32px;
  direction: ltr;
  font-family: Montserrat, sans-serif;
  color: #10436f;
  font-size: 13.5px;
  line-height: 20px;
  font-weight: 400;
  text-align: center;
  letter-spacing: 0px;
}

.block-quote.smalltesti {
  padding: 12px 41px;
  font-size: 14.5px;
  line-height: 18px;
}

.block-quote.testilong {
  margin-top: -15px;
  padding-bottom: 0px;
  font-family: Montserrat, sans-serif;
  font-size: 13px;
  line-height: 20px;
}

.quote {
  padding-top: 22px;
  padding-left: 27px;
  color: #70b5f0;
  font-size: 50px;
  text-align: left;
}

.quote.end {
  padding-top: 0px;
  padding-right: 26px;
  padding-left: 0px;
  float: right;
}

.row-2 {
  margin-top: 44px;
  padding-top: 0px;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  background-color: hsla(200, 4%, 86%, .48);
  font-size: 14px;
  font-weight: 300;
}

.image-3 {
  margin-top: 15px;
  margin-bottom: 10px;
  margin-left: 10px;
  padding-right: 0px;
  border-radius: 50px;
}

.image-3.testimage {
  margin-left: 17px;
}

.heading-2 {
  padding-top: 26px;
  font-size: 14px;
}

.map {
  height: 335px;
  margin-right: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
}

.row-3 {
  margin-left: 0px;
  padding-left: 0px;
}

.heading-3 {
  margin-bottom: 39px;
  padding-top: 0px;
  font-family: Montserrat, sans-serif;
}

.image-4 {
  max-width: 100%;
}

.column-2 {
  padding-right: 34px;
  padding-left: 0px;
}

.heading-4 {
  padding-left: 0px;
  font-family: Montserrat, sans-serif;
}

.paragraph {
  padding-left: 0px;
  font-family: Montserrat, sans-serif;
}

.unordered-list {
  border: 0px solid #fffbfb;
}

.unordered-list.pricelist {
  padding-left: 0px;
}

.unordered-list.pricelist.price {
  font-family: Montserrat, sans-serif;
  font-weight: 700;
}

.cutlist {
  margin-left: 16px;
  text-align: left;
}

.cutlist.white-text {
  margin-bottom: 13px;
  margin-left: 0px;
}

.cutlist.white-text.price {
  margin-left: 0px;
  font-weight: 700;
}

.image-5 {
  margin-top: -18px;
  padding-bottom: 0px;
}

.paragraph-2 {
  font-family: Montserrat, sans-serif;
  font-size: 13px;
  font-weight: 400;
}

.paragraph-3 {
  margin-right: 16px;
  font-family: Lato, sans-serif;
}

.spc-copy.useful {
  display: block;
}

.facebook {
  top: 21px;
  right: 15px;
  display: inline-block;
  margin-top: -6px;
  padding-top: 0px;
}

.navbar {
  background-color: #fff;
}

.image-6 {
  margin-top: 10px;
  margin-bottom: 10px;
}

.nav1.nav-link {
  font-family: Montserrat, sans-serif;
  color: #1d4bdd;
  font-weight: 600;
}

.nav-link {
  margin-top: 10px;
}

.nav-link.nav1 {
  color: #3576ad;
}

.nav-link.nav1.w--current {
  color: #0d8efc;
}

.paragraph-4 {
  font-family: Montserrat, sans-serif;
  font-weight: 400;
}

.paragraph-5 {
  font-family: Montserrat, sans-serif;
  font-weight: 400;
}

.heading-5 {
  font-family: Lato, sans-serif;
  color: #9898a5;
  font-weight: 400;
}

.heading-6 {
  font-family: Lato, sans-serif;
  color: #9898a5;
  font-weight: 400;
}

.heading-7 {
  font-family: Lato, sans-serif;
  color: #9898a5;
  font-weight: 400;
}

.section-63 {
  position: relative;
  display: block;
  overflow: hidden;
  margin-right: auto;
  margin-left: auto;
  padding-top: 80px;
  padding-bottom: 80px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.section-63.blue {
  padding-top: 25px;
  padding-bottom: 25px;
  background-color: hsla(210.75376884422107, 0.00%, 95.32%, 1.00);
  color: #096ad0;
}

.wrapper-6 {
  left: 0px;
  top: 0px;
  right: 0px;
  display: block;
  width: 100%;
  max-width: 1230px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 30px;
  padding-left: 30px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.wrapper-6.space-around {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.partner-logo-container {
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

.partner-logo {
  display: block;
  width: 100px;
  margin-bottom: 0px;
}

html.w-mod-js *[data-ix="fade-in-bottom-page-loads"] {
  opacity: 0;
  -webkit-transform: translate(0px, 50px);
  -ms-transform: translate(0px, 50px);
  transform: translate(0px, 50px);
}

html.w-mod-js *[data-ix="fade-in-left-scroll-in"] {
  opacity: 0;
  -webkit-transform: translate(-50px, 0px);
  -ms-transform: translate(-50px, 0px);
  transform: translate(-50px, 0px);
}

html.w-mod-js *[data-ix="fade-in-right-scroll-in"] {
  opacity: 0;
  -webkit-transform: translate(50px, 0px);
  -ms-transform: translate(50px, 0px);
  transform: translate(50px, 0px);
}

html.w-mod-js *[data-ix="fade-in-top-scroll-in"] {
  opacity: 0;
  -webkit-transform: translate(0px, -50px);
  -ms-transform: translate(0px, -50px);
  transform: translate(0px, -50px);
}

html.w-mod-js *[data-ix="fade-in-bottom-scroll-in"] {
  opacity: 0;
  -webkit-transform: translate(0px, 50px);
  -ms-transform: translate(0px, 50px);
  transform: translate(0px, 50px);
}

html.w-mod-js *[data-ix="bounce-in-scroll-in"] {
  opacity: 0;
  -webkit-transform: scale(0.6000000000000001, 0.6000000000000001);
  -ms-transform: scale(0.6000000000000001, 0.6000000000000001);
  transform: scale(0.6000000000000001, 0.6000000000000001);
}

html.w-mod-js *[data-ix="scale-on-scroll"] {
  opacity: 0;
  -webkit-transform: scale(0.01, 0.01);
  -ms-transform: scale(0.01, 0.01);
  transform: scale(0.01, 0.01);
}

html.w-mod-js *[data-ix="none"] {
  display: none;
}

@media (max-width: 991px) {
  .button.booknow.trading {
    margin-top: -5px;
    padding: 5px 20px;
  }
  .navigation-link {
    color: hsla(0, 0%, 100%, .52);
  }
  .navigation-link.w--current {
    color: #fff;
  }
  .nav3 {
    display: none;
  }
  .hamburger-button.w--open {
    background-color: #3b99d9;
  }
  .navigation-menu {
    background-color: #3b99d9;
  }
  .white-box.whoweare {
    padding-top: 15px;
    padding-bottom: 0px;
  }
  .hero-section.centered {
    padding-top: 144px;
    padding-bottom: 144px;
    background-image: -webkit-gradient(linear, left top, left bottom, from(null), to(null)), url('../images/hero01.jpg');
    background-image: linear-gradient(180deg, null, null), url('../images/hero01.jpg');
    background-position: 0px 0px, 55% 50%;
    background-size: auto, cover;
  }
  .grid-image {
    width: 50%;
    padding: 15px;
  }
  .block-quote.smalltesti {
    padding-top: 25px;
    padding-bottom: 25px;
  }
  .block-quote.testilong {
    margin-top: -13px;
    padding-right: 28px;
    padding-left: 28px;
  }
  .heading-2 {
    padding-top: 15px;
  }
  .map {
    height: 258px;
  }
  .paragraph {
    margin-top: -5px;
    font-size: 13px;
  }
  .paragraph-2 {
    margin-bottom: 0px;
  }
  .row-5 {
    width: 99.9%;
  }
  .paragraph-3 {
    margin-right: 18px;
    margin-left: 0px;
    padding-right: 0px;
    padding-left: 0px;
  }
  .navbar {
    position: fixed;
    left: 0px;
    top: 0px;
    right: 0px;
  }
  .menu-button {
    margin-top: 10px;
  }
  .section-63 {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .wrapper-6 {
    padding-right: 30px;
    padding-left: 30px;
  }
  .wrapper-6.space-around {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .partner-logo-container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 25%;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .partner-logo {
    margin-top: 15px;
    margin-bottom: 15px;
  }
}

@media (max-width: 767px) {
  .button.full-width {
    margin-right: auto;
    margin-left: auto;
  }
  .button.booknow.trading {
    margin-top: 21px;
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .white-box {
    margin-bottom: 30px;
  }
  .hero-section.centered {
    padding-top: 119px;
    padding-bottom: 119px;
    background-image: -webkit-gradient(linear, left top, left bottom, from(null), to(null)), url('../images/hero01.jpg');
    background-image: linear-gradient(180deg, null, null), url('../images/hero01.jpg');
    background-position: 0px 0px, 54% 50%;
  }
  .hero-heading {
    margin-bottom: 15px;
    font-size: 50px;
  }
  .hero-subheading {
    font-size: 18px;
  }
  .form-field.text-area {
    display: block;
  }
  .grid-image {
    width: 20%;
    padding: 20px;
  }
  .spc {
    margin-bottom: 30px;
  }
  .row {
    position: static;
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .column {
    margin-bottom: 20px;
  }
  .image-3.testimage {
    display: block;
    width: 15%;
    margin-right: auto;
    margin-left: auto;
  }
  .unordered-list {
    margin-right: 10%;
  }
  .cutlist.white-text {
    margin-right: -24%;
  }
  .cutlist.white-text.price {
    position: static;
    margin-right: 85%;
    clear: none;
  }
  .image-5 {
    width: 75%;
    height: 100%;
  }
  .text-block {
    margin-bottom: 18px;
  }
  .text-block-2 {
    margin-bottom: 18px;
  }
  .text-block-3 {
    margin-bottom: 18px;
  }
  .column-3 {
    margin-bottom: 20px;
  }
  .column-4 {
    left: 0px;
    top: 0px;
    bottom: 0px;
  }
  .row-5 {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .spc-copy {
    margin-bottom: 30px;
  }
  .image-6 {
    max-width: 80%;
    margin-top: 12px;
    padding-left: 16px;
  }
  .wrapper-6.space-around {
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
  }
  .partner-logo-container {
    width: 25%;
  }
  .partner-logo {
    margin-top: 20px;
    margin-bottom: 20px;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }
}

@media (max-width: 479px) {
  .button {
    margin-bottom: 25px;
  }
  .button.booknow.trading {
    margin-top: 10px;
    margin-left: 0px;
  }
  .hero-section.centered {
    padding-top: 60px;
    padding-bottom: 60px;
    background-image: -webkit-gradient(linear, left top, left bottom, from(null), to(null)), url('../images/hero01.jpg');
    background-image: linear-gradient(180deg, null, null), url('../images/hero01.jpg');
    background-position: 0px 0px, 52% 50%;
    background-size: auto, cover;
  }
  .hero-heading {
    position: static;
    left: 48px;
    top: 0px;
    right: -1px;
    bottom: 0px;
    display: block;
    margin-right: auto;
    margin-left: auto;
    padding-top: 85px;
    padding-right: 0px;
    padding-left: 0px;
    font-size: 30px;
    line-height: 55px;
    text-transform: capitalize;
  }
  .hero-heading.h1 {
    padding-right: 31px;
    padding-left: 31px;
    font-size: 30px;
    text-transform: uppercase;
  }
  .section-heading.centered.white {
    display: block;
    width: 75%;
    margin-right: auto;
    margin-left: auto;
    padding-left: auto;
  }
  .section-subheading.center {
    line-height: 30px;
  }
  .grid-image {
    width: 35%;
  }
  .column {
    margin-bottom: 20px;
  }
  .image-3.testimage {
    display: block;
    max-width: 25%;
    margin-right: auto;
    margin-left: auto;
  }
  .heading-2 {
    margin-bottom: 0px;
    padding-top: 0px;
  }
  .column-2 {
    display: block;
    margin-right: auto;
    margin-left: auto;
    padding-right: 0px;
  }
  .heading-4 {
    margin-top: 25px;
    margin-bottom: 16px;
    padding-left: 0px;
  }
  .paragraph {
    padding-left: 0px;
  }
  .servicecol {
    right: 6px;
  }
  .unordered-list {
    position: static;
    margin-right: 31px;
    padding-right: 0px;
    padding-left: 15px;
    float: none;
    clear: none;
  }
  .unordered-list.pricelist {
    margin-right: 100px;
  }
  .cutlist.white-text {
    display: block;
    margin-right: auto;
    margin-left: auto;
    padding-top: 0px;
    font-size: 11px;
    list-style-type: none;
  }
  .image-5 {
    width: 100%;
  }
  .text-block {
    margin-bottom: 15px;
  }
  .text-block-2 {
    margin-bottom: 15px;
  }
  .text-block-3 {
    margin-bottom: 15px;
  }
  .column-3 {
    margin-bottom: 20px;
  }
  .row-4 {
    display: block;
    margin-right: auto;
    margin-left: auto;
    padding-right: 12px;
    padding-left: 0px;
  }
  .column-4 {
    font-size: 12px;
  }
  .paragraph-3 {
    margin-right: 17px;
    margin-left: auto;
  }
  .image-6 {
    width: 75%;
    margin-bottom: auto;
  }
  .menu-button {
    margin-top: auto;
  }
  .brand {
    display: block;
    width: 75%;
    margin-right: auto;
    margin-left: auto;
  }
  .wrapper-6.space-around {
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .partner-logo-container {
    width: 100%;
  }
  .partner-logo {
    width: 125px;
    margin-top: 20px;
    margin-bottom: 20px;
  }
}

